/* 働きやすさへの取り組み
=========================================================================
=========================================================================*/
main {
  background: url(../images/about/culture_bg.jpg) top center no-repeat;
  background-size: cover;
}

/* Page title
-----------------------------------------------------------*/
#page_title {
  position: relative;
  padding: 180px 15px 40px;
  text-align: center;
}

#page_title h1 {
  overflow: visible !important;
  margin: 0 auto 32px;
  width: fit-content;
  font-weight: 600;
  font-size: 22px;
}

#page_title h1 span:first-child {
  display: block;
  margin: 0 auto 0;
  width: fit-content;
  font-family: "Fraunces", serif;
  font-style: italic;
  font-weight: 600;
  font-size: 80px;
  letter-spacing: 0.03em;
  line-height: 1.227em;
}

@media screen and (max-width:900px) {
  #page_title h1 span:first-child {
    font-size: calc(75 / 900 * 100vw);
  }
}

#page_title p {
  padding: 32px 36px;
  margin: 0 auto;
  max-width: 710px;
  font-weight: 600;
  font-size: 15px;
  text-align: left;
  background-color: #F8F8F8;
  border-radius: 12px;
}

/* 共通
-----------------------------------------------------------*/
article.inner h2 {
  font-weight: 600;
}

article .inner h2 .jp {
  display: block;
  font-weight: 600;
  font-size: 14px;
}

article .inner h2 .en {
  font-family: "Lexend Giga", sans-serif;
  font-weight: 700;
  font-size: 38px;
  line-height: 1.26em;
}

article .inner h2 .ruby {
  font-weight: 600;
  font-size: 16px;
}

/* Ovice
-----------------------------------------------------------*/
#ovice {
  padding: 170px 15px 26px;
}

@media screen and (max-width:940px) {
  #ovice {
    padding: min(170px, calc(170 / 940 * 100%)) 15px 26px;
  }
}

#ovice .inner {
  margin: 0 auto;
  padding: min(164px, calc(164 / 940 * 100%)) 70px 22px;
  max-width: 940px;
  background-color: #FFF;
  border-radius: 24px;
}

#ovice .inner .layout {
  overflow: visible;
  position: relative;
}

#ovice .inner figure {
  position: absolute;
  bottom: -23px;
  right: 0;
  max-width: 440px;
  width: calc(440 / (940 - 140)* 100%);
}

#ovice .inner h2 {
  margin-bottom: 48px;
}

#ovice .inner .description {
  padding: 40px 43px;
  background-color: #F8F8F8;
  border-radius: 8px;
}

#ovice .inner .description p {
  font-size: 15px;
  line-height: 1.86em;
}

/* SDGs
-----------------------------------------------------------*/
#sdgs {
  padding: 0 15px 26px;
}

#sdgs .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto;
  padding: 48px 70px;
  max-width: 940px;
  background-color: #FFF;
  border-radius: 24px;
}

#sdgs .inner .text {
  flex: 0 0 calc(336 / (940 - 140) * 100%);
  max-width: 100%;
}

#sdgs .inner .text h2 {
  margin: 70px 0 28px;
}

#sdgs .inner .description {
  padding: 40px 28px;
  background-color: #F8F8F8;
  border-radius: 8px;
}

#sdgs .inner .description p {
  font-size: 15px;
  line-height: 1.86em;
}

#sdgs .inner .photo {
  flex: 0 0 calc(418 / (940 - 140) * 100%);
  max-width: 100%;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 4px;
}

#sdgs .inner .photo img {
  width: 100%;
  height: auto;
  display: block;
}

#sdgs .inner .photo img:first-child {
  grid-column: 1 / -1;
}

/* Others
-----------------------------------------------------------*/
#others {
  padding: 0 15px 114px;
}

#others .inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 auto;
  padding: 48px 70px;
  max-width: 940px;
  background-color: #FFF;
  border-radius: 24px;
}

#others .inner .text {
  flex: 0 0 calc(336 / (940 - 140) * 100%);
  max-width: 100%;
}

#others .inner .text h2 {
  margin: 31px 0 5px;
}

#others .inner .description {
  padding: 24px;
  background-color: #F8F8F8;
  border-radius: 8px;
}

#others .inner .description p {
  font-size: 15px;
  line-height: 1.86em;
}

#others .inner .description p:last-child {
  margin-top: 2em;
}

#others .inner .photo {
  flex: 0 0 calc(418 / (940 - 140) * 100%);
  max-width: 100%;
  display: flex;
  flex-wrap: wrap;
  gap: 4px;
}

#others .inner .photo img {
  display: block;
  width: 100%;
  height: auto;
  min-width: 0;
}

/* 1行目：01(367) : 02(462) */
.photo img:nth-child(1) {
  flex: 367 1 0;
}

.photo img:nth-child(2) {
  flex: 462 1 0;
}

/* 2行目：03は横幅100% */
.photo img:nth-child(3) {
  flex: 0 0 100%;
}

/* 3行目：04(467) : 05(362) */
.photo img:nth-child(4) {
  flex: 467 1 0;
}

.photo img:nth-child(5) {
  flex: 362 1 0;
}

/*  スマホ（767px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:767px) {
  main {
    background: url(../images/about/culture_bg.jpg) top center repeat-y;
    background-size: contain;
  }

  /* Page title
  -----------------------------------------------------------*/
  #page_title {
    padding: 126px 15px 32px;
  }

  #page_title h1 span:first-child {
    font-size: 32px;
  }

  #page_title p {
    font-size: 15px;
  }

  /* Ovice
  -----------------------------------------------------------*/
  #ovice {
    padding: 80px 15px 32px;
  }

  #ovice .inner {
    padding: 240px 14px 20px;
    border-radius: 16px;
  }


  #ovice .inner figure {
    position: absolute;
    bottom: 90px;
    right: 0;
    left: 0;
    margin: 0 auto;
    width: 292px;
  }

  #ovice .inner h2 {
    margin-bottom: 22px;
  }

  #ovice .inner .description {
    padding: 20px 12px;
  }

  #ovice .inner .description p {
    font-size: 14px;
  }

  /* SDGs
  -----------------------------------------------------------*/
  #sdgs {
    padding: 0 15px 32px;
  }

  #sdgs .inner {
    flex-direction: column-reverse;
    gap: 22px 0;
    padding: 20px 14px;
    border-radius: 16px;
  }

  #sdgs .inner .text {
    flex: 0 0 100%;
  }

  #sdgs .inner .text h2 {
    margin: 0 0 22px;
  }

  #sdgs .inner .description {
    padding: 20px 12px;
  }

  #sdgs .inner .description p {
    font-size: 14px;
  }

  #sdgs .inner .photo {
    flex: 0 0 100%;
  }

  /* Others
  -----------------------------------------------------------*/
  #others {
    padding: 0 15px 114px;
  }

  #others .inner {
    flex-direction: column-reverse;
    gap: 22px 0;
    padding: 20px 14px;
    border-radius: 16px;
  }

  #others .inner .text {
    flex: 0 0 100%;
  }

  #others .inner .text h2 {
    margin: 0 0 13px;
  }

  #others .inner .description {
    padding: 20px 12px;
  }

  #others .inner .description p {
    font-size: 14px;
  }


  #others .inner .photo {
    flex: 0 0 100%;
  }


}

/*  スマホ（400px以下）
=========================================================================
=========================================================================*/
@media screen and (max-width:400px) {
  /* Page title
  -----------------------------------------------------------*/
  #page_title h1 span:first-child {
    font-size: calc(30 / 390 * 100vw);
  }
}
